{
    "dc_identifier": "nl.gm0579.2c.2018.3523884-11",
    "dc_title": "Besluitvormende raadsbijeenkomst 2018-06-21 - Vaststellen bestemmingsplan 'Parapluplan Parkeren'.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oegstgeest op 2018-06-21. Onderdeel: Vaststellen bestemmingsplan 'Parapluplan Parkeren'..",
    "dc_source": "https://oegstgeest.notubiz.nl/vergadering/480957",
    "dc_publisher": "gm0579",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-14",
    "foi_publishedDate": "2018-06-21",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Oegstgeest",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oegstgeest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "52",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0579.2c.2018.3523884-11",
    "dc_externalIdentifier": "3523909",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-06-21",
    "foi_meetingNumber": "3523884",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0579.2c.2018.3523884-11.doc.1",
            "dc_title": "Bijlage 1 bij RV 15 mei 2018 Vaststellen bestemmingsplan parapluplan parkeren Z-18-109188",
            "foi_fileName": "Bijlage_1_bij_RV_15_mei_2018_Vaststellen_bestemmingsplan_parapluplan_parkeren_Z-18-109188.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6605403/1"
        },
        {
            "dc_identifier": "nl.gm0579.2c.2018.3523884-11.doc.2",
            "dc_title": "Bijlage 1a bij RV 15 mei 2018 Vaststellen bestemmingsplan parapluplan parkeren Z-17-109188",
            "foi_fileName": "Bijlage_1a_bij_RV_15_mei_2018_Vaststellen_bestemmingsplan_parapluplan_parkeren_Z-17-109188.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6605404/1"
        },
        {
            "dc_identifier": "nl.gm0579.2c.2018.3523884-11.doc.3",
            "dc_title": "Bijlage 1b bij RV 15 mei 2018 Vaststellen bestemmingsplan parapluplan parkeren Z-17-109188",
            "foi_fileName": "Bijlage_1b_bij_RV_15_mei_2018_Vaststellen_bestemmingsplan_parapluplan_parkeren_Z-17-109188.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6605405/1"
        },
        {
            "dc_identifier": "nl.gm0579.2c.2018.3523884-11.doc.4",
            "dc_title": "Bijlage 1c bij RV 15 mei 2018 Vaststellen bestemmingsplan parapluplan parkeren Z-17-109188",
            "foi_fileName": "Bijlage_1c_bij_RV_15_mei_2018_Vaststellen_bestemmingsplan_parapluplan_parkeren_Z-17-109188.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6605406/1"
        },
        {
            "dc_identifier": "nl.gm0579.2c.2018.3523884-11.doc.5",
            "dc_title": "Bijlage 2 bij RV 15 mei 2018 Vaststellen bestemmingsplan parapluplan parkeren Z-17-109188",
            "foi_fileName": "Bijlage_2_bij_RV_15_mei_2018_Vaststellen_bestemmingsplan_parapluplan_parkeren_Z-17-109188.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6605407/1"
        },
        {
            "dc_identifier": "nl.gm0579.2c.2018.3523884-11.doc.6",
            "dc_title": "RV 15 mei 2018 Vaststellen bestemmingsplan parapluplan parkeren Z-17-109188 Oegstgeest",
            "foi_fileName": "RV_15_mei_2018_Vaststellen_bestemmingsplan_parapluplan_parkeren_Z-17-109188_Oegstgeest.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6605408/1"
        }
    ]
}